﻿<table>
    <tr>
        <td style="float:left">
            @Html.DevExpress().CheckBox(
                settings =>
                {
                    settings.Name = "CheckSearch";
                    settings.Checked = false;
                }
           ).GetHtml()
           Check All Record
        </td>
        <td style="display:inline-block; float:Right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnReProcess";
                    settings.Text = "Re-Process";
                    settings.UseSubmitBehavior = true;
                }
              ).GetHtml()
        </td>
    </tr>
</table>